bundles=com.liferay.segments.asah.connector#3.0.51##,com.liferay.segments.asah.rest.impl#3.0.51##,com.liferay.segments.content.targeting.upgrade#3.0.19##,com.liferay.segments.context.vocabulary#2.0.30##,com.liferay.segments.dxp.web#1.0.14##,com.liferay.segments.experiment.web#3.0.74##,com.liferay.segments.item.selector.web#1.0.6##,com.liferay.segments.service#3.0.85.hotfix-6834-7413##,com.liferay.segments.simulation.web#3.0.36##,com.liferay.segments.web#3.0.106##
category=Liferay Foundation - Liferay Segments - Impl
context-names=
description=Liferay Foundation - Liferay Segments - Impl
icon-url=https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553
remote-app-id=250801134421108
restart-required=true
title=Liferay Foundation - Liferay Segments - Impl
version=1.0